@charset "utf-8";
body{
	
  background-repeat: repeat;
  background-attachment: fixed;
	
}

.all{
  width: 85%;
  height: auto;
  /*margin: 0px auto 100px auto;*/
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 0 25px #000000;

}

.black-ribbon {
  position: fixed;
  z-index: 9999;
  width: 70px;
}
@media only all and (min-width: 768px) {
  .black-ribbon {
    width: auto;
  }
}

.stick-left { left: 0; }
.stick-right { right: 0; }
.stick-top { top: 0; }
.stick-bottom { bottom: 0; }

.banner {
  width: 100%;
  height: 300px;
  margin: 0px;
  background: #0E9F98;
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 20px;
  margin-left: 0px;
  /*box-shadow: 5px 5px 5px #000000;*/
  box-shadow: 0px 0px 25px #000000;
}
.menu {
  width: 100%;
  height: 48px;
  margin: 0px;
  background: #0E9F98;
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 20px;
  margin-left: 0px;
  border: 1px solid black;  
  box-shadow: 0px 0px 25px #000000;
}

.maintext {
  width: 100%;
  height: auto;
  margin: 0px;
  /*background: #EEDD82;*/
  float: left;
  margin-top: 2px;
  margin-bottom: 0px;
  margin-right: 20px;
  margin-left: 0px;
  box-shadow: 0px 0px 25px #000000;

  background-image: url("../images/bghos1.jpg");
  background-repeat: no-repeat;
    background-attachment: fixed;

}

.mainL {
  /*width: 250px;*/
  padding: 10px 0px 10px 10px;
  width: 21%;
  height: 100%;
  margin: 0px;
  /*background: #00CD00;*/
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
  /*margin-right: 20px;*/
  margin-left: 0px;
}

.mainC {
  /*width: 636.5px;*/
  padding: 10px 10px 10px 10px;
  width: 58%;
  height: 100%;
  margin: 0px;
  /*background: #00F5FF;*/
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
  /*margin-right: 20px;*/
  margin-left: 0px;
}
.mainCF {
 /*width: 636.5px;*/
  padding: 10px 10px 10px 10px;
  width: 100%;
  height: 100%;
  margin: 0px;
  /*background: #00F5FF;*/
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
  /*margin-right: 20px;*/
  margin-left: 0px;
}

.mainR {
  /*width: 250px;*/
  padding: 10px 10px 10px 0px;
  width: 21%;
  height: 100%;
  margin: 0px;
  /*background: #FF0066;*/
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
  /*margin-right: 20px;*/
  margin-left: 0px;
}

.maincon {
  width: 80%;
  height: 120px;
  margin: 0px;
  margin-top: 20px;
  margin-left: 120px;
}

.onbanner {
  width: 100%;
  height: 55px;
  margin: 0px;
  background: #0E9F98;
  float: left;
  background-image: url("../images/banM.jpg");
  box-shadow: 0px 0px 25px #000000;
}

.onbanner2 {
  width: 70%;
  height: 260px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 150px;
  margin-left: 200px;
  background: #FFFF66;
  float: left;
}

.blockL {
  width: auto;
  height: 30px;
  margin-top: 7px;
  margin-bottom: 0px;
  /*margin-right: 150px;*/
  margin-left: 10px;
  /*background: #0E9F98;
  margin: 7px;
  */
  float: left;
}
.blockR {
  width: auto;
  height: auto;
  /*margin: 7px;*/
  margin-top: 15px;
  background: #04BF9D;
  float: right;
  margin-right: 10px;
}

.block-1 {
  width: 120px;
  height: 120px;
  margin: 20px;
  background: #0E9F98;
  float: left;
}
.block-2 {
  width: 120px;
  height: 120px;
  margin: 10px;
  background: #04BF9D;
  /*float: inherit;*/
  clear: both;
}
.block-3 {
  width: 120px;
  height: 120px;
  margin: 20px;
  background: #F4E85C;
}
.block-4 {
  width: 120px;
  height: 120px;
  margin: 20px;
  background: #404040;
}


.txt-general_green {
	font-family: Tahoma;
	font-size: 13px;
	color: #006600;
	text-decoration: none;
}
.txt-Charmonman_blue {
	font-family: "TH Charmonman";
	font-size: 27px;
	font-weight:bold;
	color:#00F;
	text-decoration: none;
}

.box {
	border: 1px solid black;	
	padding: 10px 10px 10px 10px;
	background-color: #0033CC;
	margin: 20px 20px 20px 20px;
	color: #FFF;
	font-size: 13px;

	margin-top: 250px;
	margin-bottom: 20px;
	-moz-border-radius: 0.625em;
	-webkit-border-radius: 0.625em;
}

.box_register {
  border: 1px solid black;  
  padding: 10px 10px 10px 10px;
  background-color: #0033CC;
  margin: 20px 20px 20px 20px;
  color: #FFF;
  font-size: 13px;

  margin-top: 160px;
  margin-bottom: 20px;
  -moz-border-radius: 0.625em;
  -webkit-border-radius: 0.625em;
}

.boxGreen {
	border: 1px solid black;	
  box-shadow: 2px 2px 2px #363636;
	/*padding: 10px 10px 10px 10px;*/
	background-color: #EEDD82;
	color: #000000;
	font-size: 13px;
	margin-top: auto;
	margin-bottom: 10px;
	-moz-border-radius: 0.625em;
	-webkit-border-radius: 0.625em;
  height: auto;
}
.boxWhite {
  border: 1px solid black;  
  box-shadow: 2px 2px 2px #363636;
  /*padding: 10px 10px 10px 10px;*/
  background-color: #ffffff;
  color: #000000;
  font-size: 13px;
  margin-top: auto;
  margin-bottom: 10px;
  -moz-border-radius: 0.625em;
  -webkit-border-radius: 0.625em;
  height: auto;
}
.boxBlue {
	border: 1px solid black;	
  box-shadow: 2px 2px 2px #363636;
	/*padding: 10px 10px 10px 10px;*/
	background-color: #33FFFF;
	color: #000000;
	font-size: 13px;
	margin-top: auto;
	margin-bottom: 10px;
	-moz-border-radius: 0.625em;
	-webkit-border-radius: 0.625em;
}
.BboxBlue {
  width: 100%;
  height: 40px;
  text-align: center;
  font-weight: bold;
  background: #6959CD;
  float: left;
  font-size: 16px;
  color: #FFFFFF;
  border-radius: 7px 7px 0px 0px;
  padding: 10px 10px 10px 10px;
}

.boxDT {
  width: 100%;
  height: 70%;
  /*border: 1px solid black;*/  
  padding: 10px 10px 10px 10px;
  /*background-color: #0033CC;*/
  border-radius: 0px 0px 7px 7px;
  color: #000000;
  font-size: 14px;
  margin-top: 17%;
  
}
.boxDT_menu {
  width: 100%;
  height: auto;
  /*border: 1px solid black;*/  
  padding: 10px 0px 2px 10px;
  /*background-color: #FFFF33;*/
  background-image: url("../images/bgmenu4.png");
  border-radius: 7px 7px 7px 7px;
  color: #52493f;
  font-size: 14px;
  margin-top: 0%;
  clear:both;
  
}
/*.boxDT_menu :hover {background-color: #FF0000;color: #FFFFFF;}*/
.boxPic {
  /*border: 1px solid black;  
  box-shadow: 2px 2px 2px #363636;
  padding: 10px 10px 10px 10px;
  background-color: #33FFFF;*/
  color: #000000;
  font-size: 13px;
  margin-top: 0px;
  margin-bottom: 10px;
  -moz-border-radius: 0.625em;
  -webkit-border-radius: 0.625em;
}

.boxDTpic {
  width: 100%;
  height: 70%;
  /*border: 1px solid black;*/  
  padding: 0px 0px 0px 0px;
  /*background-color: #0033CC;*/
  border-radius: 0px 0px 7px 7px;
  color: #000000;
  font-size: 13px;
  
}
.boxDT_noban {
  width: 100%;
  height: 70%;
  /*border: 1px solid black;*/  
  padding: 10px 10px 10px 10px;
  /*background-color: #0033CC;*/
  border-radius: 0px 0px 7px 7px;
  color: #000000;
  font-size: 13px;
  
}
.boxDT_main {
  width: 100%;
  height: 70%;
  /*border: 1px solid black;*/  
  padding: 10px 10px 10px 10px;
  /*background-color: #FFA500;*/
  border-radius: 0px 0px 7px 7px;
  color: #000000;
  font-size: 15px;
  margin-top: 7%; 
  
}
.boxDT_link {
  width: 100%;
  height: 70%;
  /*border: 1px solid black;*/  
  padding: 2px 10px 0px 10px;
  /*background-color: #0033CC;*/
  border-radius: 0px 0px 7px 7px;
  text-align: right;
  color: #000000;
  font-size: 16px;
   
  
}


#cf6_image {
  margin:0 auto;
  transition: background-image 1s ease-in-out;
  background-image:url("../images/phi1.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 300px;
}

#cf6_image:hover {
  background-image:url("../images/phi2.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 300px;

}
img.scaled {
        width: 100%;
}
/*--------------------------------------------------------------------------------------------------*/
#background_cycler{padding:0;margin:0;width:100%;position:absolute;top:0;left:0;z-index:-1}
#background_cycler img{position:absolute;left:0;top:0;width:100%;z-index:1}
#background_cycler img.active{z-index:3}

.navbar {
      margin-bottom: 0;
      border-radius: 0;
    }
    
    /* Set height of the grid so .sidenav can be 100% (adjust as needed) */
    .row.content {height: 850px}
    
    /* Set gray background color and 100% height */
    .sidenav {
      padding-top: 20px;
      background-color: #f1f1f1;
      height: 100%;
    }

    header {
      background-color: #555;
      color: white;
      padding: 15px;
      background-image: url("../images/b3.jpg");

      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      width: 100%;
      height: 250px;
    }
    
    /* Set black background color, white text and some padding */
    footer {
      background-color: #555;
      color: white;
      padding: 15px;
      height: 60px;
    }
    
    /* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (max-width: 767px) {
      .sidenav {
        height: auto;
        padding: 15px;
      }
      .row.content {height:auto;}
    }
/*--------------------------------------------------------------------------------------------------*/
.mainperson {
  width: 100%;
  height: auto;
  /*border: 1px solid black;*/  
  padding: 10px 10px 10px 10px;
  /*background-color: #FFA500;*/
  border-radius: 0px 0px 7px 7px;
  color: #000000;
  font-size: 13px;
  margin-top: 7%; 
}

.personL {
  /*width: 250px;*/
  padding: 10px 0px 10px 10px;
  
  width: 33.33%;
  height: 100%;
  margin: 0px;

  float: left;
  
}

.personC {
  /*width: 636.5px;*/
  padding: 10px 10px 10px 10px;
  
  width: 33.33%;
  height: 100%;
  margin: 0px;
  
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
  /*margin-right: 20px;*/
  margin-left: 33.33%;
}

.personR {
  /*width: 250px;*/
  padding: 10px 10px 10px 0px;
  
  width: 33.33%;
  height: 100%;
  margin: 0px;

  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
  /*margin-right: 20px;*/
  margin-left: 0px;
} 
.personPIC {
  width: 100%;
  height: 200px;
  border: 1px solid black;
  padding: 10px 10px 10px 10px;
  background-color: #FFFFFF;
  border-radius: 7px 7px 7px 7px;
  color: #000000;
  font-size: 14px; 
} 
.personPICL {
  width: 100%;
  height: 200px;
  border: 1px solid black;
  padding: 10px 10px 10px 10px;
  background-color: #FFFFFF;
  border-radius: 7px 7px 7px 7px;
  color: #000000;
  font-size: 14px;
  margin-right: 10px; 
} 
.personPICR {
  width: 100%;
  height: 200px;
  border: 1px solid black;
  padding: 10px 10px 10px 10px;
  background-color: #FFFFFF;
  border-radius: 7px 7px 7px 7px;
  color: #000000;
  font-size: 14px;
  margin-right: 10px; 
}
.personPICLost {
  width: 100%;
  height: 200px;
  
  padding: 10px 10px 10px 10px;
  
  border-radius: 7px 7px 7px 7px;
  color: #000000;
  font-size: 14px;
  margin-right: 10px; 
} 
.personPICRost {
  width: 100%;
  height: 200px;
  
  padding: 10px 10px 10px 10px;
  
  border-radius: 7px 7px 7px 7px;
  color: #000000;
  font-size: 14px;
  margin-right: 10px;  
}   
.personDT {
  width: 100%;
  height: 80px;
  border: 1px solid black;
  padding: 10px 10px 10px 10px;
  background-color: #FFFFFF;
  border-radius: 7px 7px 7px 7px;
  color: #000000;
  font-size: 14px;
  margin-top: 5px; 
}
.personDTost {
  width: 100%;
  height: 80px;
  
  padding: 10px 10px 10px 10px;
  
  border-radius: 7px 7px 7px 7px;
  color: #000000;
  font-size: 14px;
  margin-top: 5px; 
}

/*-----------------link----------------------------*/
.linkstyle01{font-family:Tahoma;font-size:12;color:#0026FF; font-weight:bold;font-weight:normal; text-decoration:none;}
.linkstyle01:hover {color:#837E7C;}

.linkstyle02{font-family:Tahoma;font-size:12;color:#3d3d3d; font-weight:bold;font-weight:normal; text-decoration:none;}
.linkstyle02:hover {color:#000000;}